@import url(//fonts.googleapis.com/css?family=Raleway:400,600);
@import url(//fonts.googleapis.com/css?family=PT+Serif:400,700,400italic,700italic);

body {
   background:#f1f1f1;
}

h2  {

    color:#808080;
    font-family: 'PT Serif', serif;
    font-size:40px;
    text-align:center;
    margin-bottom:40px;
    margin-top:0;
    }
    
h2.special {
    margin-bottom:0;
}

h3  { 
    color:#00539f;
    font-family: 'Raleway', sans-serif;
    font-weight:600;
    font-size:18pt;
    text-transform:uppercase
    }

h3.special {
    color:#000;
}
    
h4 {
    color:#000;
    font-family: 'Raleway', sans-serif;
    text-align:center;
    font-size:14pt;
    line-height:14pt;
    font-weight:400;
    text-transform:uppercase;
    margin-bottom:40px;
    }

p   {
    color:#808080;
    font-family: 'PT Serif', serif;
    font-size:14pt;
    line-height:24pt
    }
    
p.special {
    color:#000;
}

p.feature {
    font-size:18pt;
    line-height:32pt
}

label  { 
    color:#000;
    font-family: 'Raleway', sans-serif;
    font-size:18px;
    text-transform:uppercase
    }

figcaption {
    color:#000;
    font-family: 'Raleway', sans-serif;
    font-size:12pt;
    font-weight:400;
    line-height:14pt;
    margin-top:9px;
    margin-bottom:10px;
}
 
figcaption.name  { 
    padding-top:7px;
    text-align:center;
    font-weight:600;
    font-size:14pt;
    line-height:28pt;
    text-transform:uppercase
}

figcaption.name small {
   text-transform:none;
   font-weight:400;
   color:#808080;
   font-size:14pt;
   line-height:28pt;
}
  
.parallax-window {
    min-height: 750px;
}

.container {
   padding-top:60px;
   padding-bottom:60px;

}

.smallbottom {
   padding-bottom:30px;

}

.smalltop {
   padding-top:30px;
}


.row img {
    text-align:center;
    width:100%;
}

.col-md-4 figure {
    text-align:center;
}

.col-md-4 img {
    max-width:360px;
    margin:auto 0;
}

/*** banner ***/

#affiliate {
    height:32px;
    background-color:#00539f;
    z-index:1;
    width:100%;
}
#affiliate p {
    display:none;
    font-size:8px;
    line-height:32px;
    color:#fff;
    text-align:center;
    text-transform:uppercase;
}

#menu {
    height:80px;
    z-index:1;      
    width:100%;
    background-color:rgba(0, 0, 0, 0.35)
}

#menu div.container {
    height:80px;
    padding:0;
}

.navbar {
    height:80px;
    background:none;
    border:none;
}
.navbar-brand {
    height:56px;
    background: rgba(0, 0, 0, 0) url("../img/seido-logo.png") no-repeat scroll 0 0;
    margin-top:12px;
    width:189px;
    font: 0px/0 a;
}

.navbar-default {
   color:#fff;
}

.navbar-collapse {
    margin-top:12px;
    background:#fff;
}

.navbar-nav {
    background:#fff;
    border:2px solid black;
    margin-top:0;
    margin-bottom:0;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #000;
}

.navbar-nav > li > a {
    font-family: 'Raleway', sans-serif;
    text-transform:uppercase;
    font-size:12pt;  
    font-weight:600; 
    line-height:20px;
    text-decoration:none;
    padding:7px 7px;
}

.navbar-default .navbar-nav > li:last-child > a {
    cursor:pointer;
}

.navbar-default .navbar-toggle, .navbar-toggle {
    background-color:#fff;
    margin-top:21px;
}

/** stuff **/

p.seido-logo {
   text-align:center;
   margin-bottom:23px;

}

#gmap {
    height:328px;

}

/** footer **/

footer {
    width:100%;
    height:430px;
    position:static;
    background:#323232;
}

footer div.container-fluid {
    font-family: 'Raleway', sans-serif;
    font-weight:600; 
    color:#888;
    padding:0;
    margin:0;
    
}

footer div.container-fluid:first-child {
    background:#00539f url("../img/footer-logo.png") no-repeat center center;
    height:80px;
}

footer div.container-fluid:last-child {
    border-top:1px solid #888;
}

footer .container {
    margin-top:0;
    margin-bottom:0;
    padding-left:15px;
    padding-right:15px;
}

.footer_links {
    height:80px;
    padding:0 60px;
}

footer h2 {
    display:none;
}

.facebook {
    background:#00539f url("../img/facebook.png") no-repeat center center;
    float:right;
    font: 0px/0 a;
    height:80px;
    width:80px;
}

.footer_contact {
    font-size:14pt;  
    font-weight:600; 
    color:#888;
    padding:20px 60px;
    text-align:center
}

.footer_contact a, .footer_legal a {
    color:#888;
}

footer address {
    display:inline;
}


.footer_legal {
    font-family: Arial, sans-serif;
    font-weight:normal;
    font-size:10pt;
    padding-top:10px;
}

.footer_legal div {
    padding:0;
}

.footer_legal div:first-child {
    text-align:left;
}

.footer_legal div:last-child {
    text-align:left;
}

/** homepage **/
#what {
    text-align:center;
    padding-left:0;
    padding-right:0;
}

.highlight h3, .highlight p {

    color:black;

}

/** STELLAR PARALLAX STUFF **/

.parallax {
    background-repeat: no-repeat;
    background-position:center center;
    height: 225px;
    background-size:615px auto;
}

.parallax div {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.parallax p {
    text-align:center;
    color:#000;
    font-size:21px;
    width:100%;
}
.parallax p.small {
    color:#000;
    font-family: 'Raleway', sans-serif;
    font-size:12px;
    text-transform:uppercase;
    width:100%;
}

    .homepic1 {
        background-image:url("../img/home-page-1.jpg");
    }

    .homepic2 {
        background-image:url("../img/home-page-2.jpg");
    }

    .homepic3 {
        background-image:url("../img/home-page-3.jpg");
    }

    .homepic4 {
        background-image:url("../img/home-page-4.jpg");
    }

    .aboutpic1{
        background-image:url("../img/home-page-2.jpg");
    }

    .aboutpic2 {
        background-image:url("../img/about-2.jpg");
    }

    .dojopic1 {
        background-image:url("../img/home-page-4.jpg");
    }

    .kidspic1 {
        background-image:url("../img/home-page-3.jpg");
    }

    .adultpic1 {
        background-image:url("../img/adult-1.jpg");
    }

    .adultpic2 {
        background-image:url("../img/adult-2.jpg");
    }

/** RESPONSIVE STUFF ***/

@media only screen and (min-width : 480px) {
    #affiliate p {
       display:block;
       font-size:9px;
       line-height:32px;
       color:#fff;
       text-align:center;
       text-transform:uppercase;
    }
    .parallax {
        height: 300px;
        background-size:878px auto;
    }
    .parallax p {
        font-size:32px;
        color:#fff;
        text-shadow: 2px 2px #444;
    }
    .parallax p.small {
        font-size:18px;
        color:#fff;
        text-shadow: 2px 2px #444;
    }
}

@media only screen and (min-width: 768px) {
    .navbar-collapse {
        margin-top:0;
        background:none;
    }

    .navbar-nav {
        height:50px;
        margin-top:20px;
        line-height:19px;
	border:none;
        background:none;
    }
    .navbar-default .navbar-nav > li > a {
        color: #fff;
    }

    .navbar-nav > li > a {
        text-transform:uppercase;
        font-size:10pt;  
        font-weight:600; 
        line-height:20px;
        text-decoration:none;
        padding:7px 7px;
    }

    .navbar-default .navbar-nav > li:last-child > a {
        border:1px solid #fff;
    }

    #affiliate p {
       font-size:13px;
    }
    .parallax {
        height: 450px;
        background-size:1230px auto;
    }

}

@media only screen and (min-width: 992px) {

    .navbar-default .navbar-nav > li > a {
        padding:7px 10px;
    }
    .parallax {
        height: 600px;
        background-size:1640px auto;
    }
    .parallax p {
        font-size:32px;
    }
    .parallax p.small {
        font-size:18px;
    }
    #what {
	padding-left:180px;
	padding-right:180px;
    }
   .footer_legal div:last-child {
       text-align:right;
   }
}

@media only screen and (min-width:1200px) {
    .navbar-default .navbar-nav > li > a {
        padding:7px 14px;
    }
    .parallax {
        height: 750px;
        background-size:2050px auto;
    }
    .parallax p {
        font-size:45px;
    }
    .parallax p.small {
        font-size:24px;
    }
    #what {
	padding-left:180px;
	padding-right:180px;
    }
}

@media only screen and (min-width:2050px) {
    .parallax {
       background-size:100% auto;
    }
}
